{
  "setting": {
    "urlCheck": false,
    "es6": true,
    "newFeature": false,
    "postcss": false,
    "mockUpdate": true,
    "minified": false,
    "autoPush": false,
    "scripts": false,
    "mockLogin": false,
    "autoCompile": true,
    "localPlugins": false,
    "IDEPreviewHotRestartCache": false
  },
  "appid": "ttde7ca8c141425a2301",
  "projectname": "tt富茂C",
  "condition": {
    "miniprogram": {
      "current": 1678428610317,
      "list": [
        {
          "id": 1678508631604,
          "name": "pages/main/index",
          "pathName": "pages/main/index",
          "query": "type=uc&tenantId=1033",
          "scene": "990001",
          "launchFrom": "scan",
          "location": "qr_code"
        },
        {
          "id": 1678428610317,
          "name": "index/index",
          "pathName": "pages/main/index",
          "query": "type=scanIn&tenantId=1032",
          "scene": "990001",
          "launchFrom": "scan",
          "location": "qr_code"
        },
        {
          "id": 1676971480642,
          "name": "pages/liveLsit/liveLsit",
          "pathName": "pages/liveLsit/liveLsit",
          "query": "tenantId=1032",
          "scene": "990001",
          "launchFrom": "scan",
          "location": "qr_code"
        },
        {
          "id": 1678330099779,
          "name": " index/index(scanIn)",
          "pathName": "index/index",
          "query": "type=in&tenantId=1032",
          "scene": "990001",
          "launchFrom": "scan",
          "location": "qr_code"
        }
      ]
    }
  }
}
